<?php

namespace App;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class RecipeCategory extends Model
{
    use HasFactory;
    protected $fillable = ['recipe_id','name'];

    public function recipe()
    {
        return $this->belongsTo('App\Recipe');
    }
}
